uuid: 03cc8dff-7247-434e-b13f-fd07e5e352ff
langcode: fr
status: true
dependencies: {  }
id: confidentialite
label: Confidentialité
module: workflow
options:
  name_as_title: 1
  fieldset: 0
  options: radios
  schedule_enable: false
  schedule_timezone: 0
  always_update_entity: 0
  comment_log_node: 0
  watchdog_log: 1
